---
group:
  name: Automattic
  description: ''
  projects:
  - name: mongoose
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'node-canvas'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'juice'
    description: 'Juice inlines CSS stylesheets into your HTML source.'
    mirrorRelease: false
    topic: 'css,html,email,inline'
- name: 'node-canvas'
    description: ''
    mirrorRelease: false
    topic: ''
  